Subject: Re: Check in
From: Karl <[email-masked]>
To: undisclosed-recipients:;
Date: Tue, 29 Dec 2020 10:14:27 -0500

I guess it's nicer to post about this than being mean to punk, which
is crummy.  It's still unpleasant to spam the list, but helps me move
forward.

I reused my behavior from yesterday of copying network data from the
developer tools to get the transaction from the explorer.  It's the
same as the one on my disk.

It would be appropriate to try a different system.  Not there yet.